using System;
using System.Collections.Generic;
using System.Linq;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Shapes;

namespace C1_Demo
{
    public partial class DemoWrap : UserControl
    {
        #region Object model

        public Orientation Orientation 
        {
            get 
            {
                return wrap.Orientation;
            }
            set 
            {
                wrap.Orientation = value;
            }
        }

        #endregion

        public DemoWrap()
        {
            InitializeComponent();
        }
    }
}
